Created: 2011-11-25 Assignee: Holger Just
Remote issue URL:
Description: The new features of Liquid markup (#604) should be properly documented:

h3. For users

* How to generally use Liquid
* Concepts of tags, variables, and drops and which are available
* Usage examples

h3. For developers

* How to use liquid tags instead of macros, how to port them
* Difference of HTML-emitting tags and Textile-emiting tags
* How to register new filters
* How to register new variables and drops (?)

History
2011-11-25 10:51 am - Holger Just
- Category set to Documentation

2011-12-02 12:16 am - Eric Davis
- Tracker changed from Feature to Task

2011-12-16 08:22 pm - Eric Davis
- Target version deleted (3.0.0)

Not a release blocker.

2012-08-20 07:37 pm - Holger Just
- Status changed from Open to Closed
